ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8cf96b46-1854-4b87-8df9-1723b56b7612"
    Код: "000764478"
    UIDСценария: "16d62b92-361f-438e-9a6a-7eb536b518f2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка загрузки документа из сервиса Share и формирование ссылки"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка загрузки документа из сервиса Share и формирование ссылки"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

